<resources>
    <string name="app_name">Sample Project Kotlin</string>
    <string name="created_by_nur_Irfan_pangestu">Created by : Nur Irfan Pangestu</string>
    <string name="txt_example">example</string>
    <string name="txt_login">login</string>
    <string name="txt_register">register</string>
    <string name="txt_view_pager">View Pager</string>
    <string name="txt_recyclerview">Recycler View</string>
    <string name="txt_get_api">GET API</string>
    <string name="txt_post_api">POST API</string>
    <string name="txt_username">Username</string>
    <string name="txt_password">Password</string>
    <string name="txt_note_phone_number">Pastikan nomor HP aktif karena akan di kirim kode OTP ke nomor tersebut</string>
    <string name="txt_agree_terms_conditions">Saya telah setuju dengan syarat dan ketentuan dan kebijakan privasi Pede yang berlaku.</string>
    <string name="txt_phone_number">Nomor Handphone</string>
    <string name="txt_fullname">Nama Anda</string>
    <string name="txt_email">Email Akun</string>
    <string name="txt_repassword">Re Password</string>
    <string name="txt_code_referral">Kode Referal</string>
    <string name="hint_phone_number">Masukkan nomor HP cth 0812 *** ****</string>
    <string name="txt_input_name_here">Masukkan nama Anda disini</string>
    <string name="hint_input_email">Masukkan email disini cth sasha@pede.id</string>
    <string name="hint_input_password">Masukkan password</string>
    <string name="hint_input_re_password">Masukkan re password</string>
    <string name="txt_optional">Optional</string>
</resources>
